[global]
	workgroup = WORKGROUP
	; EITHER
	syslog only = yes
	; OR
	; log file = /var/log/log.smb
	; log level = 1
	; max log size = 50
	;
	; For additional security, you may wish to use a chroot jail.
	; root directory = /var/chroot
	server string = ""
	; hosts allow = 192.168.1. 127.0.0.1
	security = share
	encrypt passwords = yes
	guest account = nobody
	socket options = IPTOS_LOWDELAY
	deadtime = 5
	use sendfile = yes
	unix extensions = yes
	;
	load printers = yes
	printcap name = /etc/printcap
	printing = bsd
	;
	; Share defaults
	admin users = root
	preserve case = yes
	browseable = yes
	writable = yes
	guest ok = yes
	printable = no
	wide links = no
	create mask = 0777

;[homes]
;	comment = Home Directories
;	browseable = no
;	valid users = %S

[printers]
	comment = Local Printers
	path = /var/spool/samba
	writable = no
	printable = yes

